[Desktop Entry]
Name = Microsoft Word
MsReg0 = HKEY_LOCAL_MACHINE/SOFTWARE/Microsoft/Windows/CurrentVersion/App Paths/Winword.exe/.
Icon = winword.exe
Exec = winword.exe %f
MimeType = application/msword;application/vnd.openxmlformats-officedocument.wordprocessingml.document;application/vnd.ms-word.document.macroEnabled.12;application/msword-template;
